=== debian/changelog ===
libx11-protocol-other-perl (28-1) unstable; urgency=low

  * Initial Release. (Closes: #735257)

 -- Dima Kogan <dima@secretsauce.net>  Wed, 15 Jan 2014 01:07:50 -0800
