=== debian/control ===
Source: libx11-protocol-other-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dima Kogan <dima@secretsauce.net>
Build-Depends: debhelper (>=8),
 libx11-protocol-perl,
 perl,
 libencode-hanextra-perl,
 xauth, xvfb
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libx11-protocol-other-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libx11-protocol-other-perl.git
Homepage: http://user42.tuxfamily.org/x11-protocol-other/index.html

Package: libx11-protocol-other-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 libx11-protocol-perl
Description: miscellaneous X11::Protocol helpers
 X11::Protocol::Other provides some miscellaneous extras and helpers for
 X11::Protocol. Modules provided are:
 .
  - X11::Protocol::Other - misc helpers 
  - X11::Protocol::ChooseWindow - user click on window 
  - X11::Protocol::GrabServer - oop block scope server grab 
  - X11::Protocol::WM - window manager things 
  - X11::Protocol::XSetRoot - set root window background 
  - X11::AtomConstants - atoms 
  - X11::CursorFont - cursor names 
  - Encode::X11 - compound text encode/decode 
  - X11::Protocol::Ext::Composite - obscured window content 
  - X11::Protocol::Ext::DAMAGE - window/pixmap content changes 
  - X11::Protocol::Ext::DOUBLE_BUFFER - off-screen swapped drawing 
  - X11::Protocol::Ext::MIT_SCREEN_SAVER - external screen saver 
  - X11::Protocol::Ext::MIT_SHM - images through shared memory 
  - X11::Protocol::Ext::MIT_SUNDRY_NONSTANDARD - old bug mode 
  - X11::Protocol::Ext::TOG_CUP - colormap helpers 
  - X11::Protocol::Ext::XFree86_DGA - direct video RAM access 
  - X11::Protocol::Ext::XFIXES - various regions, cursors, selection events 
  - X11::Protocol::Ext::XINERAMA.pm - multiple monitors as one big screen 
  - X11::Protocol::Ext::X_Resource - server usage statistics
