=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# The tests need an X server. This provides one even inside a chroot
override_dh_auto_test:
	xvfb-run -a dh_auto_test
