=== debian/watch ===
version=3
http://user42.tuxfamily.org/x11-protocol-other/index.html \
	.*/X11-Protocol-Other-([0-9]+)\.tar\.gz
