## libx11-protocol-other-perl 29

=== debian/changelog ===
libx11-protocol-other-perl (29-2) unstable; urgency=medium

  * Team upload.
  * Disable t/XSetRoot.t during build and autopkgtest.
    This test is known to have problems with xvfb.
    Thanks to Santiago Vila for the bug report. (Closes: #848060)
  * Drop ${shlibs:Depends} from Depends. This is an arch:all package.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Dec 2016 18:18:03 +0100

libx11-protocol-other-perl (29-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Dima Kogan ]
  * Imported Upstream version 29
  * patch update

  [ gregor herrmann ]
  * Update years of upstream copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Dec 2016 23:31:36 +0100
