=== debian/control ===
--- 
+++ 
@@ -1,22 +1,25 @@
 Source: libx11-protocol-other-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Dima Kogan <dima@secretsauce.net>
-Build-Depends: debhelper (>=8),
- libx11-protocol-perl,
- perl,
- libencode-hanextra-perl,
- xauth, xvfb
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libx11-protocol-other-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libx11-protocol-other-perl.git
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper (>= 9),
+               libx11-protocol-perl,
+               perl,
+               libencode-hanextra-perl,
+               xauth,
+               xvfb
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libx11-protocol-other-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libx11-protocol-other-perl.git
 Homepage: http://user42.tuxfamily.org/x11-protocol-other/index.html
 
 Package: libx11-protocol-other-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
- libx11-protocol-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libx11-protocol-perl
 Description: miscellaneous X11::Protocol helpers
  X11::Protocol::Other provides some miscellaneous extras and helpers for
  X11::Protocol. Modules provided are:
