## libx11-protocol-other-perl 30

=== debian/changelog ===
libx11-protocol-other-perl (30-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/gbp.conf: rename git-import-orig to import-orig.
  * Enable signature checking for uscan(1).
  * Update years of upstream copyright.
  * Rebase 0001-removed-mentions-of-in-tree-debianization-from-MANIF.patch.
  * Declare compliance with Debian Policy 4.1.1.
  * Use HTTPS for upstream URL in debian/*.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Nov 2017 18:02:10 +0100
