=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                libencode-hanextra-perl,
                xauth,
                xvfb
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libx11-protocol-other-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libx11-protocol-other-perl.git
-Homepage: http://user42.tuxfamily.org/x11-protocol-other/index.html
+Homepage: https://user42.tuxfamily.org/x11-protocol-other/index.html
 
 Package: libx11-protocol-other-perl
 Architecture: all
