## libx11-protocol-other-perl 31

=== debian/changelog ===
libx11-protocol-other-perl (31-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 31.
  * Update years of upstream copyright.
  * Update 0001-removed-mentions-of-in-tree-debianization-from-
    MANIF.patch.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Re-export upstream signing key without extra signatures.
  * debian/rules: guard 'xvfb-run -a dh_auto_test …' with a check for
    DEB_BUILD_OPTIONS=nocheck. Otherwise <!nocheck> in debian/control leads
    to a failure as xvfb-run is started anyway before dh_auto_test
    returns.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Aug 2019 21:23:06 +0200
