=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,6 @@
 
 # The tests need an X server. This provides one even inside a chroot
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	xvfb-run -a dh_auto_test -- TEST_FILES="$(TEST_FILES)"
+endif
